.countdown-container > div span {
  background-color: rgb(222, 222, 222, 0.7);
  padding: 0 15px 0 15px;
  font-size: 3.5em;
  border-radius: 10px;
}

.countdown-container > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 576px) {
  .countdown-container > div span {
    font-size: 2.5em;
  }
}
